﻿html{font-size: 62.5%;}
@media (device-height:480px) and (-webkit-min-device-pixel-ratio:2){html{font-size: 40%;}}
@media (device-height:568px) and (-webkit-min-device-pixel-ratio:2){html{font-size: 50%;}}
/* 禁用iPhone中Safari的字号自动调整 */
html { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}
/* 去除iPhone中默认的input样式 */
input[type="submit"],input[type="reset"],input[type="button"],input{-webkit-appearance:none; resize: none;}
/* 取消链接高亮  */
body,div,ul,li,ol,h1,h2,h3,h4,h5,h6,input,textarea,select,p,
dl,dt,dd,a,img,button,form,table,th,tr,td,tbody,article, 
aside, details,figcaption,figure,footer,header,hgroup, menu,nav,section{ /*-webkit-tap-highlight-color:rgba(67, 92,200,1);*/ }
/* 设置HTML5元素为块 */
article, aside, details,figcaption,figure,footer,header,hgroup, menu,nav,section {display: block;}
/* 图片自适应 */
img {max-width: 100%;height: auto;width:auto\9; /* ie8 */-ms-interpolation-mode:bicubic;/*为了照顾ie图片缩放失真*/}
/* 初始化 */
body,div,ul,li,ol,h1,h2,h3,h4,h5,h6,input,textarea,select,p,dl,dt,dd,a,img,button,form,table,th,tr,td,tbody,article, aside, details,figcaption,figure,footer,header,hgroup, menu,nav,section{margin:0; padding:0; border:none;outline: 0;vertical-align: baseline;}
body{font-family: '微软雅黑',Microsoft YaHei,Tahoma,Arial,sans-serif ; color:#6d6d6d; font-size:1.4rem; line-height:25px;background:#031a3d }
em,i{font-style:normal;}
strong{font-weight: normal;}

.clearfix:after{content:""; display:block; visibility:hidden; height:0; clear:both;}
.clearfix{zoom:1;}
a{text-decoration:none;color:#000}
a:hover{ text-decoration:none;}
ul,ol{list-style:none;}
h1, h2, h3, h4, h5, h6{ font-size:100%;}
img{border: none;}
a{    text-decoration: none;}
.w100{width:100%;}
.w90{width:90%;margin: 0 auto;}

.header { width: 100%;   }
.main {  width:90%; margin:0 auto;}
.main table tr td{ padding: 5px 0;}
.main-ul li { line-height: 25px; list-style-type: decimal;color:#6d6d6d}

.bottom { width: 100%; position: fixed; bottom: 0; left: 0; right: 0; z-index: 999;font-size: 1.6rem; color: #fff; display:block}
.input_1{width:100%;border:1px solid #e2e2e2;color:#000;background-color:#fff;padding:10px;padding-left: 10px;height: 36px;line-height: 36px;font-size:1.4rem;box-sizing: border-box;-webkit-appearance:none;}


/*newTips*/
 .zeng_msgbox_layer,
.zeng_msgbox_layer .gtl_ico_succ,
.zeng_msgbox_layer .gtl_ico_fail,
.zeng_msgbox_layer .gtl_ico_hits,
.zeng_msgbox_layer .gtl_ico_clear,
.zeng_msgbox_layer .gtl_end{display:inline-block;height:54px;line-height:54px;font-weight:bold;font-size:1.4rem;color:#606060;background:rgba(0,0,0,0.8);background-repeat:no-repeat;color: #fff;border-radius:3px;text-align:center}
.zeng_msgbox_layer_wrap{width:100%;position:fixed;_position:absolute;top:46%;left:0;text-align:center;z-index:65533}
.zeng_msgbox_layer{background-position:0 -161px;background-repeat:repeat-x;padding:0 20px;margin:0 auto;position:relative}

select {
  /*Chrome和Firefox里面的边框是不一样的，所以复写了一下*/
  border: solid 1px #e2e2e2;

  /*很关键：将默认的select选择框样式清除*/
  appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;

  /*在选择框的最右侧中间显示小箭头图片*/
 /* background: url("http://ourjs.github.io/static/2015/arrow.png") no-repeat scroll right center transparent;*/


  /*为下拉小箭头留出一点位置，避免被文字覆盖*/
  padding-right: 14px;
}


/*清除ie的默认选择框样式清除，隐藏下拉箭头*/
select::-ms-expand { display: none; }
select{width:100%;line-height:36px;height:36px;text-indent:10px}
select option{line-height:20px;height:20px;}
.success-icon{    display: inline-block;
    font-style: normal;    width: 100px;
    height: 100px;
    background: #209643;
    border-radius: 50px;    font-size: 4em;box-shadow: 1px 3px 17px 0px #9bc7a8;
    }
.success-icon:before{    content: "\f00c";color:#fff;    display: inline-block;
    font: normal normal normal 1.6rem/1 FontAwesome,sans-serif;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transform: translate(0,0);
    -ms-transform: translate(0,0);
    transform: translate(0,0);line-height: 100px!important;}
    
    .link-buttom{width:40%;line-height:1.4rem;height:1.4rem;display:inline-block;margin:0 auto;background:#63aa78;color:#fff;font-size:1.3rem;margin-top:10%;padding:10px;    border-radius: 6px;box-shadow: 1px 3px 17px 0px #9bc7a8;}
    
    .head_tips_img{width:100%}
    .head_tips_img img {width:100%;}

    .footer{width:100vw;position: relative;background:url('../images/bottom_03.jpg') no-repeat center center;background-size:100% 100%;height:32.7vw;}
   .goregister{padding: 0vw 3vw;border-radius:0.3rem;font-size:1.2rem;line-height:2.0rem;position:absolute;left:63vw;top:9.6vw;color:#342f30;background:#ebebeb}



    .jobs2_cmp{width:85vw;float:left;border:1px solid #ececec;margin: 3vw auto 3vw;background:#fafafa;    border-radius: 0.8rem ;overflow:hidden}
    
    .jobs2_cmp_head{width:100%;height:42vw;background:#fafafa;position:relative;z-index:0}
    .jobs2_cmp_img{width:100%;height:42vw;float:left;overflow:hidden }
    .jobs2_cmp_img img{width:100%;min-height: 42vw}
    .jobs2_cmp_title{width:100%;height:7.6vw;position:absolute;bottom:0;left:0;overflow:hidden;text-align:center;background:url("../images/shadow_03.png")}
    .jobs2_cmp_title span{color:#fff;display:block;font-size:1.4rem;font-weight:bold;line-height:7.6vw;overflow:hidden;text-overflow: ellipsis;
    white-space: nowrap;}
    .jobs2_jobs{width:100%;overflow:hidden;background:#fafafa;padding:0.5rem 0;}
    .jobs2_job_p{font-size:1.2rem;color:#000;line-height:1.8rem;margin:0.5rem auto;display:block;padding-right:2vw;padding-left:2vw}
    .jobs2_job_span1{float:left}
    .jobs2_job_span2{float:right;color:#c90000}
    .clearfir{clear:both}
    .more_box{width:100%;background:#f4f4f4;border-top:1px solid #ececec;}




    .jobs1_box dl{width:40.2vw;border:1px solid #d5d5d5;margin:1.4vw 1.4vw;float:left;}
      .jobs1_box dl dt{width:100%;height:21vw;border-bottom:1px solid #d5d5d5;overflow:hidden}
      .jobs1_box dl dt img{width:45vw;min-height:21vw;}
      .jobs1_box dl dd{background:#fafafa}
      .jobs1_box dl dd .jobs1_cmpname{text-align:center;height:18vw;font-size:1.0rem;line-height:1.8rem;color:#5f5e5e;position:relative;display:block;margin:0 auto ;overflow:hidden;  display: table-cell;
        vertical-align: middle;}
      .line1{width:85%;height:1px;background:#dedede;display:block;margin:0 auto}
      .childElement{font-size:1.2rem;text-align:center;float:left;font-weight:bold;line-height:1.5rem;width:36vw;padding-left:2vw}
      .jobs1_cmp_job{width:141px;height:54px;display:flex;    flex-flow: column;margin:0 auto ;}
      .jobs1_cmp_job_title{border-left:6px solid #ff636f;padding-left:8px;line-height:16px; text-overflow: ellipsis;margin-top:15px;
          overflow: hidden;
          white-space: nowrap;color:#818181;font-size:14px}
          .jobs1_cmp_job_money{color:#ed6973;font-size:13px;padding-left:14px;line-height:22px;text-overflow: ellipsis;
              overflow: hidden;
              white-space: nowrap;}
          .jobs1_cmp_jobs_box{height:176px;width:100%;overflow:hidden}
      
          .jobs1_cmp_more{width:100%;height:9vw;font-size:1.2rem;background:#ff636f;color:#fff;border-top:1px solid #d5d5d5;display:block;text-align:center;line-height:9vw; }
          
          
          
          .nav_header{width:100%;position:relative;z-index:5;background:#fff;    box-shadow: 0 0.2rem 0.7rem #c0c0c0;}
          .nav_header ul{display:flex;  justify-content:space-between;}
          .nav_header ul li{width:33.33%;text-align:center;padding:1.0rem;position:relative;transition: all 0.2s;
-moz-transition:  all 0.2s;	/* Firefox 4 */
-webkit-transition:  all 0.2s;	/* Safari 和 Chrome */
-o-transition:  all 0.2s;}
          .nav_header ul li p{color:#66a6fd;font-size:1.4rem;line-height:1.4em;text-transform:uppercase}
          .nav_header ul li p:last-child{color:#d6e9fe;font-size:0.8rem;line-height:1.1rem;  transform:scale(0.9);overflow:hidden;white-space:nowrap;width:111%;margin-left:-5.5%}
          .nav_header ul li.now_nav{background:#66a6fd;}
          .nav_header ul li.now_nav p{color:#fff;}
          .nav_header ul li.now_nav p:last-child{color:#2c78f9}
          .now_nav .Triangle{display:block!important;opacity:1.0!important}
         .Triangle {
    width: 0;
    height: 0;
    border-left:0.7rem solid transparent;
    border-right: 0.7rem solid transparent;
    border-top: 0.7rem solid #66a6fd;position:absolute;z-index:0;bottom:-0.6rem;left:0;right:0;margin:0 auto;display:block;opacity:0;transition: all 0.2s;
-moz-transition:  all 0.2s;	/* Firefox 4 */
-webkit-transition:  all 0.2s;	/* Safari 和 Chrome */
-o-transition:  all 0.2s;}
    
     .tabs_nav_btn li{text-align:center;width: 90.9px;
    display: inline-block;
    left: 0;
    right: 0;
    margin: 0 auto;}
    .tabs_nav_btn li a.tabulous_active{color:#66a6fd}
    .tabs_nav_btn li a{color:#b5b6b7;font-size:1.4rem;line-height:1.2rem}
    .tabs_nav_btn {width:100%}
    .showtabs{width:100%}
    .search_jobs_box{width:100%;padding:1.0rem 0;border-bottom:1px solid #d2d2d2;display:block;line-height:1.6rem}
    .search_jobs_box .search_jobs_box_p1{color:#3e3e3e;font-size:1.4rem;}
    .search_jobs_box .search_jobs_box_p2 span{color:#c90000;font-size:1.2rem}
    .search_jobs_box .search_jobs_box_p2 span:last-child{color:#b5b6b7;float:right}
    .search_jobs_box .search_jobs_box_p3{color:#b5b6b7;font-size:1.2rem}

          .truepage_box span span{color:#82cec4;font-size:1.2rem;border-bottom:1px solid  #82cec4;line-height:1.2rem;margin:0.3rem 0}
          .truepage_box{height:1.3rem;margin:1.3rem}
          
          .weui-panel__bd{border:1px solid #d2d2d2}
          
          .proclaim{width:94%;padding:2vw 3%;background:#f3f3f3}
          .proclaim p{font-size:1.2rem;color:#3e3e3e;line-height:1.6rem}
          .proclaim p span{color:#66a6fd;}
          .weui-media-box__thumb{width:20vw!important;height:20vw;}
          .school_p{font-size:1.2rem!important;color:#666666!important;}
          .name_p{color:#373737!important;font-size:1.4rem!important;font-weight:bold}
          .name_p span{color:#666666!important;padding-left:1.1rem}
          
          .input_textarea{border:1px solid #333;font-size:1.2rem;padding:0.5rem;margin:0.7rem auto;width:80%}
          .weui-media-box__desc{font-size:1.2rem}
          
          .content_header{width:100%;text-align:center;display:inline-block;left:0;right:0;margin:3vw auto}
          .content_header .heng{width:6vw;height:0.1rem;background:#66a6fd;display:inline-block;margin-bottom:1.4rem}
          .content_header .content_header_title{display:inline-block;padding:0 2vw;margin:0 auto;}
         .content_header .content_header_title  p{color: #66a6fd;
    font-size: 1.8rem;
    line-height: 1.4em;
    text-transform: uppercase;}
   .content_header .content_header_title p:last-child {
    color: #d6e9fe;
    font-size: 1.2rem;
    line-height: 1.4rem;
 
    overflow: hidden;
    white-space: nowrap;
    width: 100%;
}

.cmp_job_box{width:44.5vw;margin-right:1.5vw;display:block;float:left;margin-bottom:4vw}
.cmp_job_box .cmp_photo{width:100%;background-size:100% 100%;height:25vw;overflow:hidden;margin:0 auto ;display:block;position:absolute;left:0;right:0;}
.cmp_job_box dt{position:relative;height:31vw}
.cmp_job_box  img{margin:0 auto;display:block;width:80%;height:25vw;margin:5vw auto 3vw}
.cmp_job_box dd{width:90%;padding:0 5%;text-align:center}
.cmp_job_box:nth-child(even){margin-right:0;margin-left:1.5vw}
.cmp_job_box dd.cmpname{font-weight:bold;color:#373d4c;font-size:1.5rem;    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;}
.cmp_job_box dd.cmptext{color:#373d4c;margin-bottom:1vw}
.cmp_job_box dd.more{font-weight:bold;color:#fff;background:#494f5c;font-size:1.5rem;line-height:10vw;}
.cmp_job_box{background:#fff}
.weui-panel:after{border:0}

.jobsListbox{width:84vw;display:block;margin:0 auto}
.jobsListbox a{width:100%;float:left;display:block;}
.jobsListbox a img{width:100%}

.wy_title{width:84vw;margin:2vw auto;display:block;background:#b7c2ce;color:#11365d;height:2.6rem;line-height:2.6rem;font-weight:bold;text-indent:0.5rem;}
.wy_title a{float:right;font-size:1.5rem;color:#fff;height:2.6rem;line-height:2.6rem;float:right;text-align:center;background:#4297d8;font-weight:100;display:inline-block;padding:0 0.5rem}
.wyjob{margin:0.5rem}
.wyjob a{width:84vw;margin:0 auto;display:flex;text-align:left;font-size:1.3rem;color:#4b4a4a;border:1px solid #e5e5e5}
.wyjob .wyjobspan1{width:29%;color:#11365d;padding-left:1%;font-weight:bold}
.wyjob .wyjobspan2{width:28%;text-align:center;padding-right:1%;padding-left:1%}
.wyjob .wyjobspan3{width:38%;text-align:right;padding-right:2%;float:right}
.wyjob:nth-child(even) a{background:#efefef!important}


.Joblist{width:100%}
.job_box{width:437px;height:82px;display:block;float:left;color:#008371;margin-left:40px;margin-right:4px;margin-top:27px}
.job_box .job_left{height:82px;float:left;width:25px;background:url(../images/tips_10.png) no-repeat left top}
.job_box_p1{width:400px;line-height:33px;font-size:16px;font-weight:bold;position:relative;}
.job_box .job_box_content{    margin-left: 12px;
    float: left;}
.job_box_p1 a{float:right;display:block;width:88px;height:32px;text-align:center;line-height:32px;color:#008371;background:#a8d5cf;border-radius:32px;font-weight:200;position:absolute;right:0;top:0}
.job_box_p1 a:hover{color:#fff}
.job_box .job_box_content p{line-height:32px;}
.job_box .job_box_content .job_box_p2{font-size:16px;font-weight:bold;line-height:21px}
.job_box .job_box_content .job_box_p3{font-size:13px;line-height:21px}



/*.cmp_box2:first-child{margin-left:0}*/
/*.cmp_box2:nth-child(5){margin-left:0}*/

.cmp_box_header{height:81px}
.hr{color:#dddddd;border-color:#dddddd;height:1px ;background-color:#ddd;margin:9px 0}
.cmp_box1_content{color:#4b4b4b;font-size:14px;line-height:23px;min-height:69px}
.cmp_box1_content span{font-weight:bold;}



        .jobs2_cmp{width:276px;height:224px;float:left;border:1px solid #d5d5d5;margin: 35px 14px}
        .jobs2_cmp_head{width:100%;height:85px;background:#fafafa}
        .jobs2_cmp_img{width:84px;height:84px;float:left;border-bottom:1px solid #d5d5d5;border-right:1px solid #d5d5d5;overflow:hidden }
        .jobs2_cmp_img img{width:84px;min-height: 84px}
        .jobs2_cmp_title{width:169px;height:75px;border-bottom:1px solid #d5d5d5;float:left;margin-left:11px;overflow:hidden}
        .jobs2_cmp_title span{color:#5f5e5e;margin-top:20px;display:block;font-size:16px;font-weight:bold}
        .jobs2_jobs{width:100%;overflow:hidden;background:#fff;margin-top:5px}
  
        .jobs2_job_span2{float:right;color:#4b4b4b}
        .cmp_list {width:96%;margin:0 auto;display:block}
        
        /*分页样式start*/
.page-box{display: inline-block;margin:30px 0 50px 0 ;width: auto;}
.pre-btn{float: left;margin: 0 1px; border-radius: 3px; -webkit-border-radius: 3px;width: 29px;height: 30px;}
.pre-btn a{height: 30px;border-radius: 3px;-webkit-border-radius: 3px; color: #797979;font-size: 12px;line-height:30px;text-align: center;display: block;cursor: pointer;}
.pre-btn a img{width: 4px;height: 7px;margin: -3px 0 0 0;}
.pre-btn:hover{}
.num-btn{float: left;height: 100%;max-width: 517px;}
.num-btn-ul{width: 100%;height: 100%;}
.num-btn-ul-li{float: left;margin: 0 6px; border-radius: 3px; -webkit-border-radius: 3px; width: 35px;height: 35px;    list-style-type: none;background:#d2d2d2;border-radius:35px;font-size:14px;text-align:center}
.num-btn-ul-li a{color: #fff;  border-radius: 3px;-webkit-border-radius: 3px;font-size: 14px;line-height: 35px;text-align: center;display: block}
.num-btn-ul-li span{font-size: 14px;line-height: 35px;color:#fff;}
.num-btn-ul .pagecurr{background:#aa49c8}
.num-btn-ul .pagecurr a{ background-color: #f0f0f0;    font-weight: 600;color: #000;}
.pre-btn,.next-btn{float: left;margin: 0;padding:0; border-radius: 3px; -webkit-border-radius: 3px;width: 17px;height: 33px;margin:0 15px;background:url(../images/img_04.jpg) no-repeat}
.next-btn{background:url(../images/img_07.jpg) no-repeat}


.icon-pre{ background: url('../img/left_page.png') center !important;background-repeat: no-repeat !important;}
.icon-next{ background: url('../img/right_page.png') center !important;background-repeat: no-repeat !important;}
/*分页样式end*/


.search_box{width:90%;height:44px;margin:0 auto;margin-top:7px;background:#fff;border-radius:8px;display:flex;}
.search_box .search_input{width:100%;;height:44px;background:url("../images/nav_04.jpg") no-repeat;border:0;float:left;padding:0 20px;line-height:49px;font-size:14px}
.search_box .search_submit{cursor: pointer;width:120px;height:44px;background:#ffcc00;border-radius:8px;color:#031a3d;line-height:44px;text-align:center;float:right;font-size:14px;font-weight:bold}

.button_center{display:inline-block;text-align:center;padding:0 30px;height:42px;cursor: pointer;color:#fff;background:#266bd3;border-radius:8px;max-width:90%;text-align:center;font-size:16px;line-height:42px;font-weight:bold;font-family:'黑体'}

.content{width:90%;margin:0 auto;}
.xuhao{width:27px;height:27px;text-align:center;line-height:27px;font-size:14px;color:#fff;background:#278df9;font-weight:bold;display:inline-block;border-radius:27px;margin-right:5px}

    .jobs2_cmp{width:85vw;float:left;border:1px solid #ececec;margin: 3vw auto 3vw;background:#fafafa;    border-radius: 0.8rem ;overflow:hidden}
    
    .jobs2_cmp_head{width:100%;height:42vw;background:#fafafa;position:relative;z-index:0}
    .jobs2_cmp_img{width:100%;height:42vw;float:left;overflow:hidden }
    .jobs2_cmp_img img{width:100%;min-height: 42vw}
    .jobs2_cmp_title{width:100%;height:7.6vw;position:absolute;bottom:0;left:0;overflow:hidden;text-align:center;background:url("../images/shadow_03.png")}
    .jobs2_cmp_title span{color:#fff;display:block;font-size:1.4rem;font-weight:bold;line-height:7.6vw;overflow:hidden;text-overflow: ellipsis;
    white-space: nowrap;}
    

  
    .jobs2_job_span1{float:left;width:60%;overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}
    .jobs2_job_span2{float:right;color:#ff0000;overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;width: 40%;text-align:right;}
    .jobs2_more{width:100%;height:42px;text-align:center;background:#266bd3;color:#fff;font-size:14px;font-weight:bold;display:block;line-height:42px;text-align:center;position:absolute;bottom:0;left:0;right:0}
    .clearfir{clear:both}
    .more_box{width:100%;background:#f4f4f4;border-top:1px solid #ececec;}


.cmp_box1:nth-child(5),.cmp_box1:nth-child(9){margin-left:0}

    .jobs1_box dl{width:40.2vw;border:1px solid #d5d5d5;margin:1.4vw 1.4vw;float:left;}
      .jobs1_box dl dt{width:100%;height:21vw;border-bottom:1px solid #d5d5d5;overflow:hidden}
      .jobs1_box dl dt img{width:45vw;min-height:21vw;}
      .jobs1_box dl dd{background:#fafafa}
      .jobs1_box dl dd .jobs1_cmpname{text-align:center;height:18vw;font-size:1.0rem;line-height:1.8rem;color:#5f5e5e;position:relative;display:block;margin:0 auto ;overflow:hidden;  display: table-cell;
        vertical-align: middle;}
      .line1{width:85%;height:1px;background:#dedede;display:block;margin:0 auto}
      .childElement{font-size:1.2rem;text-align:center;float:left;font-weight:bold;line-height:1.5rem;width:36vw;padding-left:2vw}
      .jobs1_cmp_job{width:141px;height:54px;display:flex;    flex-flow: column;margin:0 auto ;}
      .jobs1_cmp_job_title{border-left:6px solid #ff636f;padding-left:8px;line-height:16px; text-overflow: ellipsis;margin-top:15px;
          overflow: hidden;
          white-space: nowrap;color:#818181;font-size:14px}
          .jobs1_cmp_job_money{color:#ed6973;font-size:13px;padding-left:14px;line-height:22px;text-overflow: ellipsis;
              overflow: hidden;
              white-space: nowrap;}
          .jobs1_cmp_jobs_box{height:176px;width:100%;overflow:hidden}
      
          .jobs1_cmp_more{width:100%;height:9vw;font-size:1.2rem;background:#ff636f;color:#fff;border-top:1px solid #d5d5d5;display:block;text-align:center;line-height:9vw; }
          
          
          
          .nav_header{width:100%;position:relative;z-index:5;background:#fff;height:0;z-index:10}
          .nav_header ul{display:flex;  justify-content:space-between;width:188px;height:343px;float:left;display:inline-block;background:url('../images/img_07.png')no-repeat left top ;top:0;left:-250px;position:absolute }
          .nav_header ul li{text-align:center;width:100%;height:60px;margin-bottom:33px;position:relative;display:inline-block;transition: all 0.2s;
                -moz-transition:  all 0.2s;	/* Firefox 4 */
                -webkit-transition:  all 0.2s;	/* Safari 和 Chrome */
                -o-transition:  all 0.2s;}
          .nav_header ul li p,.nav_header ul li a{color:#df3d79;font-size:18px;line-height:18px;text-transform:uppercase}
         
          .nav_header ul li.now_nav p,.nav_header ul li.now_nav a{color:#5e60c8;}
         
          .now_nav .Triangle{display:block!important;opacity:1.0!important}
         .Triangle {
    width: 0;
    height: 0;
    border-left:0.7rem solid transparent;
    border-right: 0.7rem solid transparent;
    border-top: 0.7rem solid #66a6fd;position:absolute;z-index:0;bottom:-0.6rem;left:0;right:0;margin:0 auto;display:block;opacity:0;transition: all 0.2s;
-moz-transition:  all 0.2s;	/* Firefox 4 */
-webkit-transition:  all 0.2s;	/* Safari 和 Chrome */
-o-transition:  all 0.2s;}
.move_nav{box-shadow:0 0 15px #ddd;left:0}
#tabs2{margin-bottom:0!important;min-height:974px}
    #tabs1 .tabs_nav_btn{float:left;width:100%  ;position:relative;margin-top:15px;margin-right:-2px;z-index:5;text-align:center}
    #tabs2 .tabs_nav_btn{float:left;width:100%;position:relative;margin-top:15px;margin-right:-2px;z-index:5}
     #tabs2 .tabs_nav_btn li{width:33.3%;}
      #tabs2 .tabs_nav_btn li a{width:230px;font-size:16px;height:40px;line-height:40px;border:0;background:#eee8ff;color:#aaabe5;font-weight:bold;text-align:center;border-radius:40px}
    #tabs_container{float:left;width:100%;overflow:hidden;z-index:3;min-height:400px}
    #tabs_container2{width:100%;overflow:hidden;z-index:3;min-height:865px}
    
    #tabs2  .tabs_nav_btn li .tabulous_active{color:#fff;background:#5e60c8}
    
    .tabs_nav_btn li{width:90.9px;}
    .tabs_nav_btn li a.tabulous_active{color:#ffcc00;background:#0a3372;border-bottom:5px solid #ffcc00;}
     
    .tabs_nav_btn li a{color:#FFF;font-weight:bold;text-align:center;height:38px;background:#0180f7;margin:0px auto;margin-bottom:6px;display:flex;border-bottom:5px solid #fff;flex-direction: column;    justify-content: center;
    align-items: center;margin-right:2px}
    .tabs_nav_btn li a .tab1_span1{font-size: 14px;}
    .tabs_nav_btn li a .tab1_span2{font-size:12px;    transform: scale(0.6);
    -webkit-transform: scale(0.6);
    -moz-transform: scale(0.6);}
    
    .tabs_nav_btn {width:100%}
    .showtabs{width:100%}
    #tabs_container2 .showtabs{width:auto}
    
    .search_jobs_box{width:90%;padding:18px 5%;float:left;display:block;line-height:27px;background:#fff;border-radius:5px;margin-right:10px;margin-bottom:12px}
    
    .search_jobs_box .search_jobs_box_p1{color:#3e3e3e;font-size:14px;}
    .search_jobs_box .search_jobs_box_p2 span{color:#000000;font-size:14px}
     .search_jobs_box .search_jobs_box_p2 span:first-child{font-size:14px;color:#000;max-width:150px;    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;    display: inline-block;}
    .search_jobs_box .search_jobs_box_p2 span:last-child{color:#da0000;float:right}
        .search_jobs_box .search_jobs_box_p3 span:first-child{font-size:14px;color:#bababa;max-width:230px;    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;    display: inline-block;}
    .search_jobs_box .search_jobs_box_p3 span:last-child{float:right;color:#bababa}
    
    .search_jobs_box .search_jobs_box_p3{color:#373737;font-size:13px}
    .search_jobs_box_img{width:62px;height:43px;overflow:hidden;float:left;position:relative;}
     .search_jobs_box_img img{width:100%; position: absolute;
            top:50%;
            left:50%;
            width:100%;
            transform:translate(-50%,-50%);
            text-align: center;max-height:100%}
    .search_jobs_box_info{width:100%;float:left;}

          .truepage_box span {color:#df3d79;font-size:14px;line-height:1.2rem;margin:30px 0;cursor: pointer;}
       
         
          .truepage_box a, .truepage_box span{text-align:center;font-size:16px;color:#5082d6;padding-right:30px}
          .truepage_box{height:40px;line-height:40px;text-align:center}
          
          .weui-panel__bd{border:1px solid #d2d2d2}
          
          .proclaim{width:94%;padding:2vw 3%;background:#f3f3f3}
          .proclaim p{font-size:1.2rem;color:#3e3e3e;line-height:1.6rem}
          .proclaim p span{color:#66a6fd;}
          .weui-media-box__thumb{width:20vw!important;height:20vw;border-radius:10vw}
          .school_p{font-size:1.2rem!important;color:#666666!important;}
          .name_p{color:#373737!important;font-size:1.4rem!important;font-weight:bold}
          .name_p span{color:#666666!important;padding-left:1.1rem}
          
          .input_textarea{border:1px solid #333;font-size:1.2rem;padding:0.5rem;margin:0.7rem auto;width:80%}
          .weui-media-box__desc{font-size:1.2rem}
          
          .content_header{width:100%;text-align:center;display:inline-block;left:0;right:0;margin:25px auto 0}
          .content_header .heng{width:6vw;height:0.1rem;background:#66a6fd;display:inline-block;margin-bottom:1.4rem}
          .content_header .content_header_title{display:inline-block;padding:0 2vw;margin:0 auto;}
         .content_header .content_header_title  p{color: #66a6fd;
    font-size: 1.8rem;
    line-height: 1.4em;
    text-transform: uppercase;}
   .content_header .content_header_title p:last-child {
    color: #d6e9fe;
    font-size: 1.2rem;
    line-height: 1.4rem;
 
    overflow: hidden;
    white-space: nowrap;
    width: 100%;
}

.clear{clear:both}
.cmp_box2{width:22%;margin-left:4%;float:left;margin-bottom:10px;border:0}
.cmp_box2:first-child{margin-left:0}
.cmp_box2:nth-child(5){margin-left:0}
.cmp_box2:nth-child(9){margin-left:0}
.cmp_box2 .cmp_box2_img{width:100%;height:100%}
.cmp_box2 .cmp_box2_img img{width:100%;height:100%}
.cmp_box2 .cmp_box2_title{width:100%;height:30px;line-height:30px;font-size:14px;text-align:center;color:#333333;display:none}

.cmp_box1{width:48%;height:74vw;margin-left:3%;float:left;background:#fff;border-radius:5px 5px 5px 5px;margin-top:11px;margin-bottom:11px;position:relative;overflow:hidden}
.cmp_box1:nth-child(odd){margin-left:0}
.cmp_box1 .cmp_box1_img{width:100%;margin:0 auto;display:block;}
.cmp_box1 .cmp_box1_img img{width:100%;height:100%}
.cmp_box1 .cmp_box1_title{width:90%;margin:0 auto;height:35px;line-height:18px;font-size:14px;color:#333333;font-weight:bold;padding-top:9px;overflow:hidden;text-align:center;margin-bottom:5px}
.sxList .search_jobs_box{width:42%;text-align:left;padding:2vw 2vw;margin-right:1vw;margin-left:2vw}
.sxList .search_jobs_box_p2 {float:left;width:100%;font-size:14px}
.sxList .search_jobs_box_p2 span{width:100%;height:24px;text-align:left;float:left;font-size:14px;font-weight:bold}
.sxList .search_jobs_box_p4{width:100%;text-align:left}
.sxList .search_jobs_box_p4 span{font-size:14px}
.sxList .search_jobs_box .search_jobs_box_p2 span:last-child{float:left}
.sxList .search_jobs_box .search_jobs_box_p3 span:first-child{max-width:100%}

.truepage_box{margin:0 auto}


.cmpjobslist{}
.cmpjobbox{width:46%;border:1px solid #024c98;text-align:center;display:block;margin-right:1%;margin-bottom:2vw;margin-left:2%;transition: all 0.25s;
-moz-transition:  all 0.25s;	/* Firefox 4 */
-webkit-transition:  all 0.25s;	/* Safari 和 Chrome */
-o-transition:  all 0.25s;	/* Opera */
float:left;position:relative;
}
.cmpjobbox:hover{background:#0253a3;box-shadow: 2px 2px 30px #0253a3;}

.cmpjobbox .cmpjobbox_cmpname{color:#fff;height:3rem;line-height:3rem;overflow:hidden;text-overflow: ellipsis;
    white-space: nowrap;width:90%;padding:0 5%;border-bottom:1px solid #024c98;font-size:1.5rem;text-align:left}
    .cmpjobbox_text{color:#fff;font-size:1.3rem;line-height:1.7rem;width:90%;padding:7px 5%;text-align:left}
    .cmpjobbox_more{display:inline-block;left:0;right:0;font-size:1.3rem;color:#ffcc00;margin:1rem auto;}
    .cmpjobbox:hover .cmpjobbox_more{color:#fff;}
